Application: gvSIG desktop - gvSIG bugs #963
Wrong translation closing gvSIG
08/07/2012 12:16 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Working in english version of gvSIG:

Open gvSIG

Click Preferences

Select [+] in General preferences

Click Language

Active 'valenciano' language

Accept

After close gvSIG [x] we can see the options in English ("Yes" or "No") and it must appear "Si" and "No"

History

#1 - 08/07/2012 12:38 PM - Vicent Domenech

Working in english version of gvSIG:

Open gvSIG

Click Preferences

Select [+] in General preferences

Click Language

Active 'valenciano' language

Accept

Close gvSIG

Open gvSIG

After close gvSIG [x] we can see the options in English ("Yes" or "No") and it must appear "Si" and "No"

#2 - 10/30/2012 06:53 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 05/13/2013 04:30 PM - Manuel Madrid
- Category set to Application

#4 - 01/13/2014 07:30 PM - Alvaro Anguix
- Status changed from New to Closed
En la 2166 aparece de modo adecuado. Lo cierro.
